.sms-pay {
    padding: 60px 0 40px;
}

.sms-pay h3 {
    font: 800 44px / 60px "Manrope";
    margin-bottom: 18px;
    color: #292424;
    text-align: center;
}

.sms-pay h3 span {
    color: #EA394F;
}

.sms-pay .subtitle {
    font: 400 16px / 24px "Manrope";
    text-align: center;
    color: #949494;
}

.sms-pay-box {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 30px 0;
}
.sms-pay-item {
    width: 20%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.sms_pay_textbox {
    min-height: 70px;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}
.sms-pay-btn {
    text-align: center;
}
.sms-pay-btn div {
    font: 600 14px / 24px "Manrope";
    padding: 14px 30px;
}
.sms_pay_textbox span {
    font: 700 16px / 24px "Manrope";
}
.sms_pay_textbox small {
    font: 700 13px / 17px "Manrope";
}

@media (max-width: 991px) {
    .sms-pay h3 {
        font: 800 28px / 34px "Manrope";
    }
    .sms-pay-item img {
        margin: 0 auto;
    }
    .slick-arrow.slick-disabled {
        opacity: 0;
    }
}